SPAN.cnt_title {
	padding-left:		10px;
	FONT-FAMILY:		"‚l‚r ƒSƒVƒbƒN, Osaka|“™•, mono";
	FONT-SIZE:			18px;
	COLOR:				#333333;
	LINE-HEIGHT:		120%;
}

SPAN.title {
	width:				95%;
	padding-left:		2px;
	border-style:		solid;
	border-color:		#999999;
	border-top-width:	0px;
	border-bottom-width:2px;
	border-left-width:	0px;
	border-right-width:	2px;
	FONT-FAMILY:		"‚l‚r ƒSƒVƒbƒN, Osaka|“™•, mono";
	FONT-SIZE:			15px;
	COLOR:				#333333;
	LINE-HEIGHT:		120%;
}

SPAN.sizess {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		10px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}
SPAN.sizes {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		12px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}
SPAN.sizem {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		14px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}
SPAN.sizel {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		18px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}
SPAN.sizell {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		24px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}

A {
	COLOR: #3333cc;
	TEXT-DECORATION: underline;
}
A:visited {
	COLOR: #3333cc;
	TEXT-DECORATION: underline;
}
A:hover {
	COLOR:#ff3333;
	TEXT-DECORATION: underline;
}

A.m_menu {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}
A.m_menu:visited {
	COLOR: #ffffff;
	TEXT-DECORATION: none;
}
A.m_menu:hover {
	COLOR:#ff3333;
	TEXT-DECORATION: underline;
}

TD.sizes {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		12px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}
SPAN.sizes33 {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		12px;
	COLOR:			#333333;
	LINE-HEIGHT:	130%;
}
SPAN.sizem33 {
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		14px;
	COLOR:			#333333;
	LINE-HEIGHT:	130%;
}
SPAN.s_remark {
	FONT-FAMILY:	"‚l‚r ƒSƒVƒbƒN, Osaka|“™•, mono";
	FONT-SIZE:		14px;
	COLOR:			#cc0000;
	LINE-HEIGHT:	130%;
}
DIV.edit{
	padding : 10 24 10 24px;
	border-width : 1px;
	border-style : solid;
	border-color : white;
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		12px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}
DIV.edit2{
	padding : 2 18 10 18px;
	border-width : 1px;
	border-style : solid;
	border-color : white;
	FONT-FAMILY:	"‚l‚r ‚o–¾’©","•½¬–¾’©","serif";
	FONT-SIZE:		12px;
	COLOR:			#666666;
	LINE-HEIGHT:	130%;
}

div.pnt{
	padding : 		35 0 0 0px;
	Color : 		#000000;
	Font-Size : 	10px;
	Font-Weight : 	Bold;
	FONT-FAMILY:	"‚l‚r ‚oƒSƒVƒbƒN, Osaka|“™•, mono";
	Line-Height :	250%;
}
div.pnt2{
	Color : 		#000000;
	Font-Size : 	10px;
	FONT-FAMILY:	"‚l‚r ‚oƒSƒVƒbƒN, Osaka|“™•, mono";
	Line-Height :	120%;
}
